Digital Concert Hall

古いAndroidアプリについて(4.0ないしそれ以前のヴァージョン)

デジタル・コンサートホールのテレビ・モバイル用アプリは、常にリニューアルされています。旧型のOS(オペレーティングシステム)は、現在のスタンダードと比べた場合、十分な機能性を持っていないため、アプリを更新することが意味をなさない場合があります。そのため当社では、2015年末より、Android 4.0ないしそれ以前のヴァージョン用のアプリをリリースしていません。このたび、デジタル・コンサートホールのサーバーが新しいセキュリティ証明書に対応することになり、旧型のOSが使えなくなることになりました。

お客様が以上の旧型のAndroidヴァージョンをご利用の場合は、新しいヴァージョン(4.1以上)をインストールすることができるか、ご確認ください。OSを変更されない場合、デジタル・コンサートホールはご利用いただけなくなります。ブラウザでウェブページ www.digitalconcerthall.com を開き、サービスを利用することは、引き続き可能です。同時に、お手持ちの他の機器で、デジタル・コンサートホールのアプリがご利用になれるか、お試しになることをおすすめします。

機器のリストを見る